<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>basic_sibe</title>
        <link rel="stylesheet" href="../css/styles.css">
    </head>
    <body>
        <header>
            <h1>
                Третий подъезд
            </h1>
        </header>
        <nav>
            <ul class="top">
                <li class="top"> <a href='../index.html'>Главная</a> </li>
                <li class="top"> <a href='../defects_add.html'>Записать замечание</a> </li>
                <li class="top"> <a href='../test1/game/index.html'>Отметить исправленое</a> </li>
                <li class="top"> <a href='../title.html'>Контакты жильцов</a> </li>
                <li class="top"> <a href='http://learn.javascript.ru/''>Контакты персонала</a> </li>
            </ul>
        </nav>
        <main>
            <aside class="porch">
                <ul>
                    <li class='a1'>1 эт 1-8 кв</li>
                    <li class='a1'>2 эт 9-18 кв</li>
                    <li class='a1'>3 эт 19-27 кв</li>
                    <li class='a1'>4 эт 28-36 кв</li>
                    <li class='a1'>5 эт 37-45 кв</li>
                    <li class='a1'>6 эт 46-54 кв</li>
                    <li class='a1'>7 эт 55-63 кв</li>
                    <li class='a1'>8 эт 64-72 кв</li>
                    <li class='a1'>9 эт 73-81 кв</li>
                    <li class='a1'>10 эт 82-90 кв</li>
                    <li class='a1'>11 эт 91-109 кв</li>
                    <li class='a1'>12 эт 110-118 кв</li>
                    <li class='a1'>13 эт 119-127 кв</li>
                    <li class='a1'>14 эт 128-136 кв</li>
                    <li class='a1'>15 эт 137-145 кв</li>
                    <li class='a1'>16 эт 146-154 кв</li>
                </ul>
            </aside>
        </main>

    </body>
</html>